@charset "UTF-8";
/* CSS Document */

/*factory
--------------------------------------------------------- */

/* 工業団地のご案内 */
.contentBox .subnavi {
	margin: 10px 0px;
	padding: 0px;
}
.contentBox .subnavi ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 93%;
	font-weight: bold;
	color: #666666;
}
.contentBox .subnavi li {
	display: inline;
	list-style: none;
	text-align: center;
	padding: 0px 3px;
	border-left: 1px solid #CCCCCC;
	white-space: nowrap;
	line-height: 1.5;
}
.contentBox .subnavi li.last {
	border-right: 1px solid #CCCCCC;
}
.contentBox .subnavi a {
	font-weight: normal;
}
.contentBox #detail h3 {
	background: #4B62B2 url(images/bg_factorylist_th.gif) repeat-x bottom;
	margin: 0px;
	padding: 6px;
	font-size: 138.5%;
	font-weight: bold;
	color: #FFFFFF;
}
.contentBox #detail h3 {
	background: #4B62B2 url(images/bg_factorylist_th.gif) repeat-x bottom;
	margin: 0px;
	padding: 6px;
	font-size: 138.5%;
	font-weight: bold;
	color: #FFFFFF;
}
.contentBox #detail h3.factoryname {
	color: #000000;
	background: #E0E0E0;
	margin-bottom: 15px;
	font-size: 153.9%;
	border-bottom: 1px solid #CCCCCC;
}
.contentBox #detail table.detaildata {
	margin: 0px;
	font-size: 93%;
	line-height: 1.4;
	width: 100%;
	padding: 0px;
}

.contentBox #detail table.detaildata td {
	background: #F9F9F9;
	padding: 7px;
}
.contentBox #detail table.detaildata td.photo td {
	padding: 0px;
}
.contentBox #detail .detaildata .photo img {
	border: 1px solid #CCCCCC;
}
.contentBox #detail table.detaildata td.name {
	padding: 0px;
}
.contentBox #detail table.detaildata td.map {
	padding: 15px;
}
.contentBox #detail table.detaildata td.title {
	background: #DFE2F2;
	font-weight: bold;
	color: #000000;
	font-size: 93%;
}
.contentBox #detail table.detaildata td.title2 {
	background: #6581CF;
	font-weight: bold;
	color: #FFFFFF;
	width: 20%;
	white-space: nowrap;
}

.contentBox #detail table.detaildata .company {
	background: #EFEFEF;
}
.contentBox #detail table.detaildata .company h4 {
	font-weight: bold;
	border-bottom: 2px solid #999999;
	margin: 0px 0px 5px;
	padding: 0px 0px 3px;
	color: #333333;
}
.contentBox #detail table.detaildata .company ul {
	margin: 0px 0px 0px 0.5em;
	padding: 0px;
}

.contentBox #detail table.detaildata .company li {
	list-style: none;
	margin: 0px 0px 0.3em;
	padding: 0px;
}
.contentBox #detail table.detaildata td.photo {
	padding: 15px;
}



/*table-onlyのデータ------------------------------------*/

/*detaile*/
.contentBox #detail- {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	background: url(../images/arrow_topics.gif) no-repeat 2px 0.2em;
}
.nyukyotyu {color: red;
}

.contentBox #detail- table.detaildata- {
	margin: 0px;
	font-size: 93%;
	line-height: 1.4;
	width: 100%;
	padding: 0px 0px 0px 0px;
}
.contentBox #detail- .box1 table.detaildata- {
	margin: 0px;
	font-size: 93%;
	line-height: 1.4;
	width: 100%;
	margin: 30px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}
.contentBox #detail- .box2 table.detaildata- {
	margin: 0px;
	font-size: 93%;
	line-height: 1.4;
	width: 100%;
	margin-bottom: 30px;
	padding: 0px 0px 0px 0px;
}

.contentBox #detail- table.detaildata- td {
	background: #F9F9F9;
	padding: 7px;
}
.contentBox #detail- table.detaildata- td.name {
	padding: 0px;
}
.contentBox #detail- table.detaildata- td.map {
	padding: 15px;
}
.contentBox #detail- table.detaildata- td.title {
	background: #DFE2F2;
	font-weight: bold;
	color: #000000;
	width: 114px;
	font-size: 93%;
}
.contentBox #detail- table.detaildata- td.title2 {
	background: #6581CF;
	font-weight: bold;
	color: #FFFFFF;
	width: 20%;
	white-space: nowrap;
}

.contentBox #detail- table.detaildata- .company {
	background: #EFEFEF;
}
.contentBox #detail- table.detaildata- .company h4 {
	font-weight: bold;
	border-bottom: 2px solid #999999;
	margin: 0px 0px 5px;
	padding: 0px 0px 3px;
	color: #333333;
}
.contentBox #detail- table.detaildata- .company ul {
	margin: 0px 0px 0px 0.5em;
	padding: 0px;
}

.contentBox #detail- table.detaildata- .company li {
	list-style: none;
	margin: 0px 0px 0.3em;
	padding: 0px;
}

/*------------------------------------------*/


.backtoindex1 {
	text-align: right;
	font-size: 93%;
	padding: 0px;
	margin: -8px 0px 5px;
}

.backtoindex2 {
	text-align: center;
	font-size: 100%;
	padding: 0px;
	margin: 10px 0px 0px;
}
.backtoindex2 a {
	text-align: center;
	font-size: 93%;
	padding: 0px 5px;
	margin: 0px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}
